Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 07:18:00 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">
<div></div>
<div>
<div dir="ltr">I really don’t know why I need to keep repeating myself !!</div>
<div dir="ltr">I didn’t collect it from the store, please show me copy of my ID or CCTV showing me collecting the item from the store, cause next am going to Dubai Police for a fraud case on you people !!<span style="font-size: inherit"> </span>
</div>
<div dir="ltr">
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div style="direction: ltr">Best Regards,</div>
<div style="direction: ltr">Sherif AbdelSalam</div>
<div style="direction: ltr">+971-588909955</div>
<div dir="ltr">
<br>
</div>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, June 11, 2021 7:28:35 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2655564] - Click &amp; Collect
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sherif​,</div>
<div dir="ltr">
<br>
Thank you for shopping with us.<br>
<br>
We sincerely apologies for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that the store team confirms that you collected your order on 06/06/2021 as per the attachment.</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655564